<?php

$conn = mysqli_connect(
    "localhost",
    "root",
    "",
    "verifikasi_berkas"
);



// ==========================
// CEK KONEKSI
// ==========================

if(!$conn){

    die(
        "Koneksi gagal : ".
        mysqli_connect_error()
    );
}

?>